.map-place {
    flex: 1 1 600px;
    max-width: 800px;
    width: 50%;
    align-self: center;
}

.map-container {
    flex: 1 1 500px;
    max-width: 700px;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 10px 5px 15px 2px rgba(0, 0, 0, 0.575);
    width: 100%;
    margin-top: 10px;
}

.map-container iframe {
    width: 100%;
    height: 100%;
    min-height: 400px;
    border: 1;
    border-radius: 8px;
}

#park_venue {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    gap: 60px;
    padding: 40px;
    justify-content: start;
    align-items: flex-start;
    background-color: #ffffffba;
}

#venue {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 60px;
    padding: 40px;
    justify-content: start;
    align-items: flex-start;
    background-color: #ffffffba;
}

#schedule {
    background-color: #ffffff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin: 30px auto;
    max-width: 800px;
}

.schedule-list {
    list-style-type: none;
    padding: 0;
}

.schedule-list li {
    background-color: #f0ecfc;
    margin-bottom: 15px;
    padding: 15px;
    border-left: 5px solid #6e37d4;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.schedule-list li:hover {
    background-color: #e0d3fa;
}

.schedule-list li.active-step {
    background-color: #d3c1f7;
    transform: scale(1.025);
    border-left: 8px solid #6e37d4;
    transition: all 0.3s ease;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.39);
}